package model

type ZhiosAlipayMasterAuth struct {
	Id                   int    `json:"id" xorm:"not null pk autoincr INT(11)"`
	MasterId             string `json:"master_id" xorm:"not null default '' comment('站长id') CHAR(50)"`
	OpenAppletAppid      string `json:"open_applet_appid" xorm:"not null default '' comment('支付宝-小程序-appid') CHAR(50)"`
	JsapiPayAppAuthToken string `json:"jsapi_pay_app_auth_token" xorm:"not null default '' comment('支付宝开放平台-jsapi支付-app_auth_token') VARCHAR(255)"`
	CreateAt             string `json:"create_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
	UpdateAt             string `json:"update_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
}
