package models

type SuperCloudIssuanceUserRobotBindSourceFollowGroup struct {
	Id                    int    `json:"id" xorm:"not null pk autoincr INT(11)"`
	Uid                   int    `json:"uid" xorm:"not null default 0 comment('uid') INT(11)"`
	ActivateGroupId       int    `json:"activate_group_id" xorm:"not null default 0 comment('绑定激活群id') INT(11)"`
	FollowActivateGroupId int    `json:"follow_activate_group_id" xorm:"not null default 0 comment('跟发激活群id') INT(11)"`
	Name                  string `json:"name" xorm:"not null default '' comment('跟发-群名称') VARCHAR(255)"`
	FollowChatRoomId      string `json:"follow_chat_room_id" xorm:"not null default '' comment('跟发-微信群id') VARCHAR(255)"`
	FollowChatRoomOwner   string `json:"follow_chat_room_owner" xorm:"not null default '' comment('跟发-群所有者') VARCHAR(255)"`
	FollowChatMemberCount int    `json:"follow_chat_member_count" xorm:"not null default 0 comment('跟发-群群成员数') INT(11)"`
	FollowBigHeadImgUrl   string `json:"follow_big_head_img_url" xorm:"not null default '' comment('跟发-大的群头像') VARCHAR(255)"`
	FollowSmallHeadImgUrl string `json:"follow_small_head_img_url" xorm:"not null default '' comment('跟发-小的群头像') VARCHAR(255)"`
	CreateAt              string `json:"create_at" xorm:"not null default 'CURRENT_TIMESTAMP' comment('创建时间') DATETIME"`
	UpdateAt              string `json:"update_at" xorm:"not null default 'CURRENT_TIMESTAMP' comment('更新时间') DATETIME"`
}
