package dao

import (
	"code.fnuoos.com/go_rely_warehouse/zyos_model.git/src/models"
	"xorm.io/xorm"
)

type ServiceAwardDividendRelationDao interface {
	GetServiceAwardDividendRelationByUid(uid int) (m *models.ServiceAwardDividendRelation, err error)
	InsertServiceAwardDividendRelationBySess(sees *xorm.Session, m *models.ServiceAwardDividendRelation) (id int, err error)
	InsertServiceAwardDividendRelation(m *models.ServiceAwardDividendRelation) (id int, err error)
	SaveServiceAwardDividendRelation(sees *xorm.Session, id interface{}, m *models.ServiceAwardDividendRelation, forceColums ...string) (affected int64, err error)
}
