package dao

import "code.fnuoos.com/go_rely_warehouse/zyos_model.git/src/models"

type SuperCloudIssuanceUserRobotBindFollowUserDao interface {
	GetCloudIssuanceUserRobotBindFollowUser(id int) (m *models.SuperCloudIssuanceUserRobotBindFollowUser, err error)
	GetCloudIssuanceUserRobotBindFollowUserByWxId(wxId string) (m *models.SuperCloudIssuanceUserRobotBindFollowUser, err error)
	InsertCloudIssuanceUserRobotBindFollowUser(m *models.SuperCloudIssuanceUserRobotBindFollowUser) (id int, err error)
	BatchAddCloudIssuanceUserRobotBindFollowUsers(data []*models.SuperCloudIssuanceUserRobotBindFollowUser) (int64, error)
	SaveCloudIssuanceUserRobotBindFollowUser(id interface{}, m *models.SuperCloudIssuanceUserRobotBindFollowUser, forceColums ...string) (affected int64, err error)
	DeleteCloudIssuanceUserRobotBindFollowUser(bindId interface{}) (affected int64, err error)
	FindSuperCloudIssuanceUserRobotBindFollowUser(params map[string]interface{}) ([]*models.SuperCloudIssuanceUserRobotBindFollowUser, error)
}
