package implement

import (
	"code.fnuoos.com/go_rely_warehouse/zyos_model.git/src/dao"
	"code.fnuoos.com/go_rely_warehouse/zyos_model.git/src/models"
	"reflect"
	"xorm.io/xorm"
)

func NewSuperCloudIssuanceUserGroupManageBlackListWithWxUserDb(engine *xorm.Engine) dao.SuperCloudIssuanceUserGroupManageBlackListWithWxUserDao {
	return &SuperCloudIssuanceUserGroupManageBlackListWithWxUserDb{Db: engine}
}

type SuperCloudIssuanceUserGroupManageBlackListWithWxUserDb struct {
	Db *xorm.Engine
}

func (s SuperCloudIssuanceUserGroupManageBlackListWithWxUserDb) FindAndCountSuperCloudIssuanceUserGroupManageBlackListWithWxUser(activateGroupId int) (m []*models.SuperCloudIssuanceUserGroupManageBlackListWithWxUser, total int64, err error) {
	total, err = s.Db.Where("activate_group_id=?", activateGroupId).OrderBy("id DESC").FindAndCount(&m)
	return
}

func (s SuperCloudIssuanceUserGroupManageBlackListWithWxUserDb) SaveSuperCloudIssuanceUserGroupManageBlackListWithWxUser(id interface{}, m *models.SuperCloudIssuanceUserGroupManageBlackListWithWxUser, forceColums ...string) (affected int64, err error) {
	if forceColums != nil {
		affected, err = s.Db.Where("id=?", id).Cols(forceColums...).Update(m)
	} else {
		affected, err = s.Db.Where("id=?", id).Update(m)
	}
	return
}

func (s SuperCloudIssuanceUserGroupManageBlackListWithWxUserDb) BatchSuperCloudIssuanceUserGroupManageBlackListWithWxUser(list []*models.SuperCloudIssuanceUserGroupManageBlackListWithWxUser) (int64, error) {
	affected, err := s.Db.Insert(list)
	if err != nil {
		return 0, err
	}
	return affected, nil
}
func (s SuperCloudIssuanceUserGroupManageBlackListWithWxUserDb) BatchSuperCloudIssuanceUserGroupManageBlackListWithWxUserSess(sess *xorm.Session, list []*models.SuperCloudIssuanceUserGroupManageBlackListWithWxUser) (int64, error) {
	affected, err := sess.Insert(list)
	if err != nil {
		return 0, err
	}
	return affected, nil
}
func (s SuperCloudIssuanceUserGroupManageBlackListWithWxUserDb) SuperCloudIssuanceUserGroupManageBlackListWithWxUserDelete(id interface{}) (int64, error) {
	if reflect.TypeOf(id).Kind() == reflect.Slice {
		return s.Db.In("id", id).Delete(models.SuperCloudIssuanceUserGroupManageBlackList{})
	} else {
		return s.Db.Where("id = ?", id).Delete(models.SuperCloudIssuanceUserGroupManageBlackList{})
	}
}
