package models

type HappyOrchardUserAssistanceRecords struct {
	Id       int    `json:"id" xorm:"not null pk autoincr comment('自增id') INT(11)"`
	Uid      int    `json:"uid" xorm:"not null default '' comment('用户id') INT(11)"`
	Date     string `json:"date" xorm:"not null default '0000-00-00' comment('日期') INT(11)"`
	Nums     int    `json:"nums" xorm:"not null default 0 comment('助力次数') INT(11)"`
	Kind     int32  `json:"kind" xorm:"not null default 1 comment('类型(1:分享助力 2:玩金蛋游戏助力 3:玩抽奖游戏助力)') INT(11)"`
	CreateAt string `json:"create_at" xorm:"not null default 'CURRENT_TIMESTAMP' comment('创建时间') DATETIME"`
	UpdateAt string `json:"update_at" xorm:"not null default 'CURRENT_TIMESTAMP' comment('更新时间') DATETIME"`
}
