package models

type HoneyContributionExchangeRecords struct {
	Id                       int64  `json:"id" xorm:"pk autoincr BIGINT(20)"`
	Amount                   string `json:"amount" xorm:"not null default 0.00000000 comment('兑换金额值') DECIMAL(10,8)"`
	UserNums                 int    `json:"user_nums" xorm:"not null default 0 comment('参与分红人数') INT(11)"`
	TotalContributionValues  string `json:"total_contribution_values" xorm:"not null default 0.0000 comment('现场贡献值数') DECIMAL(10,4)"`
	TotalExchangeHoneyValues string `json:"total_exchange_honey_values" xorm:"not null default 0.0000 comment('兑换蜂蜜数') DECIMAL(10,4)"`
	Memo                     string `json:"memo" xorm:"not null default '' comment('备注') VARCHAR(255)"`
	State                    int    `json:"state" xorm:"not null default 0 comment('状态(0:待兑换 1:兑换已完成)') TINYINT(1)"`
	CreateAt                 string `json:"create_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
	UpdateAt                 string `json:"update_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
}
