package models

type HoneyContributionExchangeRecordsWithFlow struct {
	Id            int64  `json:"id" xorm:"pk autoincr BIGINT(20)"`
	RecordsId     int    `json:"records_id" xorm:"not null default 0 comment('记录id') INT(11)"`
	Uid           int    `json:"uid" xorm:"not null default 0 comment('uid') INT(11)"`
	Amount        string `json:"amount" xorm:"not null default 0.0000 comment('兑换蜂蜜数量') DECIMAL(10,4)"`
	DestroyValues string `json:"destroy_values" xorm:"not null default 0.0000 comment('销毁贡献值数量') DECIMAL(10,4)"`
	CreateAt      string `json:"create_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
	UpdateAt      string `json:"update_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
}
