package models

type InstallmentPaymentScheme struct {
	Id              int    `json:"id" xorm:"not null pk autoincr INT(11)"`
	Name            string `json:"name" xorm:"not null default '' comment('方案名称') CHAR(50)"`
	InstallmentNums int    `json:"installment_nums" xorm:"not null default 0 comment('分期数') TINYINT(3)"`
	CreateAt        string `json:"create_at" xorm:"not null default 'CURRENT_TIMESTAMP' comment('创建时间') DATETIME"`
	UpdateAt        string `json:"update_at" xorm:"not null default 'CURRENT_TIMESTAMP' comment('更新时间') DATETIME"`
}
