package db

import (
	"code.fnuoos.com/go_rely_warehouse/zyos_model.git/src/models/official/model"
	zhios_order_relate_logx "code.fnuoos.com/go_rely_warehouse/zyos_model.git/utils/logx"
	"xorm.io/xorm"
)

func ZhiosAlipayConfigGet(officialDb *xorm.Engine) (m *model.ZhiosAlipayConfig, err error) {
	m = new(model.ZhiosAlipayConfig)
	has, err := officialDb.Where("id >= 1").Get(m)
	if err != nil {
		return nil, zhios_order_relate_logx.Error(err)
	}
	if has == false {
		return nil, nil
	}
	return m, nil
}
