package models

import (
	"time"
)

type ServiceAwardReturnFlowRecord struct {
	Id          int       `json:"id" xorm:"not null pk autoincr INT(11)"`
	Uid         int       `json:"uid" xorm:"default 0 INT(11)"`
	Time        time.Time `json:"time" xorm:"DATETIME"`
	Money       string    `json:"money" xorm:"default 0.0000 comment('返回金额') DECIMAL(30,4)"`
	FlowId      int       `json:"flow_id" xorm:"default 0 comment('记录id') INT(11)"`
	BeforeMoney string    `json:"before_money" xorm:"default 0.0000 DECIMAL(30,4)"`
	AfterMoney  string    `json:"after_money" xorm:"DECIMAL(30,4)"`
	Type        int       `json:"type" xorm:"default 0 comment('0平均分期 1手动分期') INT(1)"`
	Pvd         int       `json:"pvd" xorm:"default 0 comment('0cps 1自营 2会员升级 3拉新') INT(11)"`
	CoinId      int       `json:"coin_id" xorm:"default 0 INT(11)"`
	Date        int       `json:"date" xorm:"default 0 comment('20240814') INT(11)"`
}
