package models

import (
	"time"
)

type SuperCloudIssuanceAddGroupWelcomeMessage struct {
	Id              int       `json:"id" xorm:"not null pk autoincr comment('自增id') INT(11)"`
	ActivateGroupId int       `json:"activate_group_id" xorm:"not null default 0 comment('绑定激活群id') INT(11)"`
	Content         string    `json:"content" xorm:"not null default '' comment('内容') VARCHAR(255)"`
	State           int       `json:"state" xorm:"not null default 1 comment('状态(1正常 2暂停)') TINYINT(1)"`
	CreateAt        time.Time `json:"create_at" xorm:"not null default 'CURRENT_TIMESTAMP' comment('创建时间') DATETIME"`
	UpdateAt        time.Time `json:"update_at" xorm:"default 'CURRENT_TIMESTAMP' comment('更新时间') DATETIME"`
}
